/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/

p { font: 1em/1.8em Arial, Helvetica, sans-serif;color:#333; }
h1, .title{font:1.8em/1.4em Arial, Helvetica, sans-serif;color:#333; 
	font-weight:900;}
h2 { font:1.6em/1.4em Arial, Helvetica, sans-serif;color:#333;}
h3 { font:1.5em/1.3em Arial, Helvetica, sans-serif;color:#333;}
h4 { font:1.3em/1.1em Arial, Helvetica, sans-serif;color:#333;}
h5{font:1.1em/1.4em Arial, Helvetica, sans-serif;color:#333;margin:0;padding:0; 
	font-weight:900;}
h6 { font:bold 0.9em/1em Arial, Helvetica, sans-serif;color:#333;}

/*Hyperlinks*/
a {text-decoration:none;}
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
    float:left;
	text-align:center;
	width:96%;
	margin:0;padding:0;
}
.Breadcrumb
{  
	width:96%;
	float:left;
	margin-left:2%;
	font-size:smaller;
}
.Breadcrumb a
{  
	color:#333;
}
Lists
ol {color:#666;}
ul {color:#666;}
li {color:#666;}
table {color:#666;}
textarea
{
	 font: 1em/1em Arial, Helvetica, sans-serif; 
}
img {	border:0;}
/*************/
/*Page Styles
/*************/

body 
{  
	font:1em/1.5em  Arial, Helvetica, sans-serif;  
	background-color:white;
	color:#666;
  }

.FCMSMobileOnly
{
	display:none;}
/*****************/
/* Header Styles */
/*****************/ 

#Contact
{
	float:left;
	font:1.2em/1.0em Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-left:10px;
}
#Contact img
{
	width:25px;
	margin-bottom:-4px
}
#Contact span
{
	margin-left:5px;
	color:white; 	
	display:inline-block;
}
#Contact a:hover
{
	text-decoration:none !important;
} 
.SearchButton
{
	float:right;
	padding:10px 10px 6px 20px;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	cursor: pointer;
	}
.SearchButton:hover
{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	background-color:#3E3E3E;
	}
#FC_Search
{
	float:left;
	padding-top:20px;
	padding-bottom:20px;
	width:100%;
	background-color:#EAEAEA;
	}
#SearchText
{	float:left;
	margin-left:12px;
	margin-top:13px;
	cursor:pointer;
}
#SearchBox
{	float:left;
	margin-top:5px;
	border:none;
}
#FC_Search input
{	font: 1.2em/1.0em Arial, Helvetica, sans-serif; 
	color:#999;
	width:50%;
	padding:10px 15px 10px 5px;
	margin-left:20px;
	}
.Login a
{
	color:#333;
	display:inline-block;
	padding:11px 15px;
	background-color:white;
	float:right;
}
.Login a:hover
{
	background-color:#3E3E3E;
	color:white;
	text-decoration:none;
	}
#FC_HeaderLogo img
{
	max-width:100%;
}
 #FC_HeaderLogo
{
	float:left; 
	margin-top:-15px;
	margin-bottom:-10px;
	max-width:300px;
	position: relative;
}
#Tagline
{
	display:inline-block;
	margin-top:15px;
	float:right;
	text-align:right;
	margin-right:20px;
	font:italic 1.5em/1.3em Arial, Helvetica, sans-serif; 
	color: #e86c1f;
	text-transform:uppercase;
	}

/********************/
/* Main Column Styles */
/********************/
#FullColumn
{
	height: 100%;
}
#FullColumn a
{
	color:#EB6E1F;
}
/********************/
/*Left Column*/
/********************/

#MainColumn a
{
	color:#EB6E1F;
}

/********************/
/*Right Column*/
/********************/
#RightColumn a
{
	color:#EB6E1F;
}
/********************/
/* Top Main Menu           */
/********************/
.ShowMenuButton
{
	display:none;

	}
#Menu
{ 
	float:left;
	width:100%;
	margin-top:5px;
	background-color:#F7941D;
	}

.SMainMenu
{
    margin:0px auto;
}
.SMainMenuItem
{
	color:white;
	margin-left:0px !important;
	padding:6px;
	font: bold 1.0em/1.0em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	white-space:normal;
	display:block;
	
}

.SHoverMainMenu
{
	background-color:white; 
	color:#e86c1f;
	text-decoration:none !important;	
	padding-right:5px;	
}
.DMainMenu
{	
	z-index:100;
	border-right: #B4B4B4 thin solid;
	border-left: #B4B4B4 thin solid;
	border-bottom: #B4B4B4 thin solid;
	border-top: #B4B4B4 thin solid;
	background-color: #e86c1f !important;
	overflow:visible;
}
.DMainMenuItem
{
	background-color:#F7941D;
	min-width:200px;
	color:white;
	padding:10px;
	font: bold 1.0em/1.0em Arial, Helvetica, sans-serif;
	display:block;
	
}

.DAdminHoverMainMenu
{
	background-color:white; 
	color:#e86c1f;
	text-decoration:none !important;
	
}


/******************/
/* Footer  Styles */
/******************/
#SocialLinks
{
	display:table;
}

.Tweet,.Plusone,.Like
{	
	padding-left:5px;display:table-cell;
	vertical-align: middle;
	
	}
.Like
{	
	padding-top:5px;
	
	}
#FooterContainer
{
	width:100%;
	display:table;
	padding-bottom:30px;
	padding-top:50px;
	max-width:1100px;
	margin:0px auto;
	border-bottom:solid 1px #666;
	color:#ccc;
	}
#FooterContainer .Inner
{
display:table-cell;
	width:32%;
	padding-left:1%;
	vertical-align: top;
	}
#FooterContainer a
{
	color:#ccc;
	}
.FName, .FValue
{
	display:block;
	}
.FName
{
	color:#EB6E1F;
	font-weight:bold
	}

#Copy
{
	text-align: right;
}
#Copy span
{
	display:block;
	padding-top:10px;
	padding-left:10px;
	color:#999
}
#Copy img
{
	max-width:80%;
	display:block;
}
.footertext
{
	text-decoration: none;
	color:#666;
}
.print
{
    cursor:pointer;
    }
#FooterLinks
{
	text-align:center;
	color:#666;
	font-size:smaller;
	}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
